<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.0260</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.8860</MDI>
      <MDI key="STATISTICS_MEAN">.9970</MDI>
      <MDI key="STATISTICS_STDDEV">8.1111</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
